/*
 Theme Name:   Salmon Restoration
 Description:  Fusion Child Theme
 Author:       Mosaik Web
 Author URI:   http://mosaikweb.com
 Template:     Fusion
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  mosaikweb
*/
/* @import url("../Fusion/style.css"); */

.clear, .cleared {clear:both;}
/* Home Page Slider Ajustments */
.home .et-slide.et-active-slide {background-image: url("/wp-content/themes/salmonrestoration/images/page_bg.jpg") !important; }
#top-area {background-image: url("/wp-content/themes/salmonrestoration/images/page_bg-short.jpg") !important; }
.et-slide .container { padding: 200px 0 0; width:985px;}
#et-slider-wrapper {height:600px;}
.et-slide .description {padding:0;}
.et-slide .description p {padding:5px 8px 5px 8px; background-color: rgba(0,0,0,.3); border-radius:7px;}
.description .more {float:none; margin-top:4px;}
.et-slider-arrows a {top:340px;}
.et-active-slide .featured-image { border: 5px solid rgba(255,255,255,.7); }
#et-slider-controls .et-controllers a {background: url(images/slider_control.png) no-repeat;}
/* End slider modification */
.container  {width:985px;}
#breadcrumbs {color: #64bcac !important;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content #recent-updates h2,
#content .recent-update h3 a {font-family: 'Open Sans', Arial, sans-serif; color:#30568D;}
h3 {font-size:18px;}
.entry-content h1, .entry-content h2, .entry-content h3 { font-weight: 600; color:#30568D;}
.entry .meta-info { font-size: 26px;}
.entry h1.title {margin: 0px 0 13px 0;}
.service h3 {color: #64bcac; font-weight:bold; font-size: 19px;line-height: 130%;}
.service .read-more {font-size: 15px;}
.top-content {padding-top: 10px; }
#menu-wrap {padding-top:0px;}
#top-menu a {font-weight:bold;}
#top-menu li {margin: 0 13px;}
#top-menu > ul > li > a {
padding-bottom: 10px;
font-family: 'Oswald', Arial, sans-serif;
font-size: 22px;
font-weight: bold;
}
h1, h2, h3, h4, h5, h6, .read-more, .testimonial .title, .entry .meta-info, .subtitle, .wp-pagenavi, .comment_postinfo, .comment-reply-link, .form-submit #submit {
    font-family:'Oswald',/*'LeagueGothicRegular',*/ Arial, sans-serif;
}
.description h2 {font-size: 45px;}
.subtitle,   .testimonial .title, .footer-widget h4.widgettitle {font-size:20px; font-weight:bold;}
#top-menu .current-menu-item > a, #top-menu .current-page-ancestor > a { font-weight:normal;}
#top-area  {
    background-image: url(/wp-content/themes/Fusion/images/bg_fusion.jpg);
    /*background-position: center -100px;*/
}
nav#top-menu ul.sub-menu {left:15px;}
#social-icons {margin-left: 5px;}
#social-icons:hover { border-bottom: 3px solid /*#c0d671*/ #64bcac;     
     -moz-transition: all 0.12s ease-in-out;
    -webkit-transition: all 0.12s ease-in-out;
    transition: all 0.12s ease-in-out;}
#top-menu a .menu-highlight {height: 3px;}
#content {padding: 40px 0 13px;}
.page-title-area h1 {font-size:42px; font-family: Gill Sans,tahoma;
text-shadow:1px 2px 2px /*rgb(192, 214, 113)*/ #64bcac;}
.et-slide .description {text-shadow:1px 2px 2px /*rgb(192, 214, 113)*/ #64bcac;}
.entry-thumbnail {  margin: 0 0 12px 0;}
 p.et_pt_blogmeta {display:none;}
.read-more span {color:/*#64bcac*/ #49877d !important;}
#services {/*background-color:#434443;background: linear-gradient(to bottom, #434443 0%,#434443 100%);*/
padding: 50px 0 70px;} 
#services img {display:none;}
#testimonials::before {display:none;}
#left-area {width: 653px;}
#sidebar {width: 240px;}
#footer-widgets {padding: 59px 0 59px;}
#footer-bottom {background-image: url(/wp-content/themes/Fusion/images/bg_fusion-glass.jpg) !important; }
.bottom-nav li a {font-weight:bold;}

img.frame {border: 1px solid #ddd; background-color: #f3f3f3; padding: 8px; margin-bottom:6px;}
.su-spoiler {border: 2px solid /*#64bcac*/ #49877d; }
.su-spoiler-content {line-height: 22px; font-size: 13px; }
.su-spoiler-style-default > .su-spoiler-content {padding: 0em 0 1em 27px !important;}

.su-row.about {border: 1px solid #ccc; line-height: 140%;}
.su-row.projects {text-align:center;}
#et_mobile_nav_menu {margin-top:25px;}
a.mobile_nav.closed {font-size: 20px; border-bottom: 3px solid #c3e54b;}
img.alignright.sidebar, img.alignright.sidebar {max-width:100%;}
.SimpleEcommCartButtonPrimary, #content .SimpleEcommCartButtonPrimary, .viewcart
 {
    border: 1px solid #64bcac;
    background-color: #64bcac;
}
.viewcart {display: inline-block; 
line-height: 25px; height: 25px; padding: 0 1em;
font-weight: bold; cursor: pointer;
color: #fff; font-size: 14px;
border: 1px solid #999;
}
li.recent-update p.meta-info {font-size: 90%;}
/* Page or Post Specific */
#post-129 .entry-thumbnail {display:none;}
#post-167 .entry-thumbnail {display:none;}
.formbg {background-color: #64bcac; border-radius: 8px; padding:25px; width:300px; margin:0 auto;}
.wpcf7-submit {padding: 10px; font-size:15px; border-radius: 8px; background-color: #c9f1e9; color: #268976; font-family:"LeagueGothicRegular",Arial,sans-serif; font-size:20px;}
.su-button {margin-bottom: 15px; margin-top: -35px;}
.su-spoiler.nested {border:none;}
.su-spoiler.nested p {font-size:16px;}
.su-spoiler-style-default > .su-spoiler-content { padding: 0 !important;}
.su-row.normal {line-height:140%;}
/* ABOUT Page Sidebar */ #text-7.widget {padding: 10px; border: 4px solid #30568D;}
#text-7.widget h4.widgettitle {font-size: 28px;}
@media only screen and ( max-width: 1100px ) {
.et-slider-arrows a { /*top: 413px; */display:none; }
}
@media only screen and ( min-width: 768px ) and ( max-width: 968px ) {
.container { width: 100%; }
.et-slide .container { width: 98%; padding-left:8px; padding-right:8px;}
.featured-image {margin-top: 70px;}
#left-area { width: 100%;}
#logo { float: none; }
#menu-wrap { float: none; clear: both; padding-top: 38px; }
#et-slider-wrapper { height: 760px; }
.et-slide .container { padding-top: 250px; }
.et-slide .description { width: 277px; padding-top: 32px; }
.description h2 { font-size: 48px; }
.featured-image, #et-slider-controls .et-controllers { width: 402px; }
#et-slider-controls { bottom: 100px; }
.et-slider-arrows a { /*top: 413px; */display:none; }
#et-slider-wrapper .et-arrow-prev { left: 0; }
#et-slider-wrapper .et-arrow-next { right: 0; }
#et-slider-wrapper:hover .et-arrow-prev { left: 25px; }
#et-slider-wrapper:hover .et-arrow-next { right: 25px; }
.subtitle,   .testimonial .title, .footer-widget h4.widgettitle { font-size: 24px; }
.description .more { font-size: 18px; }
.service { margin-right: 35px; width: 155px;}
#testimonials { width: 313px; }
.testimonial { padding: 30px 26px 27px 39px; }
.testimonial .title { padding-bottom: 3px; }
.testimonial span.title  { display: block; }
#recent-updates { width: 331px; }
#logos img { max-width: 136px; }
.footer-widget { margin-right: 52px; width: 208px; }
#left-area { width: 472px; }
#sidebar { width: 209px; }
.page-title-area { padding-top: 95px; }
.page-title-area h1 { font-size: 48px; }
.entry .meta-info { font-size: 24px; }
}
@media only screen and  ( max-width: 767px ) {
.container { width: 100%; }
.et-slide .container { width: 98%; padding-left:8px; padding-right:8px;}
.featured-image {margin-top: 70px;}
#logo { float: none; }
#left-area { width: 100%;}
#footer-widgets {display:block; padding: 5px 10px;}
.footer-widget {max-width:300px;}
#sidebar {max-width:300px; display:block; padding: 5px 10px;}
img.alignright.sidebar { float:none;}
}